libv4l2rds0_1.16.3-3_i386.deb


Advertisement

Description

libv4l2rds0 - Video4Linux Radio Data System (RDS) decoding library

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libv4l2rds0_1.16.3-3_i386.deb
Package name libv4l2rds0
Package version 1.16.3
Package release 3
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://linuxtv.org/downloads/v4l-utils/
License -
Maintainer Gregor Jasny <gjasny@googlemail.com>
Download size 66.11 KB
Installed size 106.00 KB
This library decodes a RDS stream obtained from a Video4Linux (V4L)
version 2 device. It supports both: the US based RBDS and European RDS
protocol.
This package contains the shared library.

Alternatives

Package Version Architecture Repository
libv4l2rds0_1.16.3-3_amd64.deb 1.16.3 amd64 Debian Main
libv4l2rds0 - - -

Requires

Name Value
libc6 >= 2.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libv4l2rds0_1.16.3-3_i386.deb
Source Package v4l-utils

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libv4l2rds0 deb package:
    # sudo apt-get install libv4l2rds0

Files

Path
/usr/lib/i386-linux-gnu/libv4l2rds.so.0
/usr/lib/i386-linux-gnu/libv4l2rds.so.0.0.0
/usr/share/doc/libv4l2rds0/changelog.Debian.gz
/usr/share/doc/libv4l2rds0/changelog.gz
/usr/share/doc/libv4l2rds0/copyright

Changelog

2019-04-27 - Gregor Jasny <gjasny@googlemail.com>
v4l-utils (1.16.3-3) unstable; urgency=medium
* Drop broken libdvbv5 patch (Closes: #927341)
2019-04-14 - Gregor Jasny <gjasny@googlemail.com>
v4l-utils (1.16.3-2) unstable; urgency=medium
* Fix double-free and uninitailized memory issue. LP: #1819650
2018-12-15 - Gregor Jasny <gjasny@googlemail.com>
v4l-utils (1.16.3-1) unstable; urgency=medium
* Imported Upstream version 1.16.3
* Remove patches applied upstream
* Avoid clang build dependency on architectures
where it does not exist
2018-11-07 - Gregor Jasny <gjasny@googlemail.com>
v4l-utils (1.16.1-2) unstable; urgency=medium
[ Helmut Grohne ]
* Annotate clang Build-Depends with :native. (Closes: #912904)
[ Gregor Jasny ]
* keytable: fix BPF protocol compilation on mips
2018-10-18 - Gregor Jasny <gjasny@googlemail.com>
v4l-utils (1.16.1-1) unstable; urgency=low
* Imported Upstream version 1.16.1
2018-02-10 - Gregor Jasny <gjasny@googlemail.com>
v4l-utils (1.14.2-1) unstable; urgency=medium
* Imported Upstream version 1.14.2
* Mark libdvbv5-doc as Multi-Arch: foreign
2017-12-27 - Gregor Jasny <gjasny@googlemail.com>
v4l-utils (1.14.1-1) unstable; urgency=medium
* Imported Upstream version 1.14.1
2017-12-08 - Gregor Jasny <gjasny@googlemail.com>
v4l-utils (1.12.6-1) unstable; urgency=medium
* Imported Upstream version 1.12.6 (LP: #1737063)
2017-05-10 - Gregor Jasny <gjasny@googlemail.com>
v4l-utils (1.12.5-1) unstable; urgency=medium
* Imported Upstream version 1.12.5 (Closes: #859008)
2017-05-06 - Gregor Jasny <gjasny@googlemail.com>
v4l-utils (1.12.4-1) unstable; urgency=medium
* Imported Upstream version 1.12.4 (Closes: #859008)
* Remove patches applied upstream

See Also

Package Description
libv4lconvert0_1.16.3-3_i386.deb Video4linux frame format conversion library
libva-dev_2.4.0-1_i386.deb Video Acceleration (VA) API for Linux -- development files
libva-drm2_2.4.0-1_i386.deb Video Acceleration (VA) API for Linux -- DRM runtime
libva-glx2_2.4.0-1_i386.deb Video Acceleration (VA) API for Linux -- GLX runtime
libva-wayland2_2.4.0-1_i386.deb Video Acceleration (VA) API for Linux -- Wayland runtime
libva-x11-2_2.4.0-1_i386.deb Video Acceleration (VA) API for Linux -- X11 runtime
libva2_2.4.0-1_i386.deb Video Acceleration (VA) API for Linux -- runtime
libvala-0.42-0_0.42.5-1_i386.deb C# like language for the GObject system - library
libvala-0.42-dev_0.42.5-1_i386.deb C# like language for the GObject system - development headers
libvaladoc-0.42-0_0.42.5-1_i386.deb API documentation generator for vala (library)
libvaladoc-0.42-dev_0.42.5-1_i386.deb API documentation generator for vala (devel files)
libvaladoc-data_0.42.5-1_all.deb API documentation generator for vala (data)
libvalapanel-dev_0.4.87+dfsg1-1_i386.deb library for Vala Panel - development files
libvalapanel0_0.4.87+dfsg1-1_i386.deb library for Vala Panel
libvalidate-net-perl_0.6-2_all.deb Perl module for validating Net:: related strings
Advertisement
Advertisement